Subject: Here comes the new Yacht from Porsche Design Studio

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:18:39 +0200

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

FEARLESS INTL INC
F R L E
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item. The
coverage on this hot new company and its new line of luxury yachts has
been nothing less than a frenzy. Read the articles and watch this yacht
in action from their video on there website fearlessyachts. After you
have seen it all, get ready to grab FRLE Monday morning.